/* <sub62> */
.tpl-body-sub-62 a {color:var(--tpl-color-foreground-main); }
.tpl-body-sub-62 a:visited {color: var(--tpl-color-foreground-main); text-decoration:none;}
.tpl-body-sub-62 a:hover {color:var(--tpl-color-foreground-main);}
.tpl-body-sub-62 * { --tpl-link-color: var(--tpl-color-foreground-main);  --tpl-link-visited-color: var(--tpl-color-foreground-main);   --tpl-link-hover-color: var(--tpl-color-foreground-main);}
/* </sub62> */
/* <sub51> */
.tpl-body-sub-51 a {color:var(--tpl-color-foreground-main); }
.tpl-body-sub-51 a:visited {}
.tpl-body-sub-51 a:hover {}
.tpl-body-sub-51 * { --tpl-link-color: var(--tpl-color-foreground-main);}
/* </sub51> */
/* <sub52> */
.tpl-body-sub-52 a {color:;}
.tpl-body-sub-52 a:visited {}
.tpl-body-sub-52 a:hover {}
.tpl-body-sub-52 * { --tpl-link-color: ;}
/* </sub52> */
